Subject: RE: lojban names

From: [email-masked]
Date: Sun, 8 Oct 2000 16:15:06 EDT

n a message dated 00-10-06 15:59:28 EDT, deven writes:

<< "la terpen" is two words -- is the "la" optional? Could it as
validly be "terpen" for "meet" instead of "la terpen" for "the meet"?

I'd still be interested in an action verb, if that would work... >>

Lojban lesson 2 (right after pronunciation)
{terpen} is a name (it ends in a consonant); the {la} is required when the 
name is used as an argument in a sentence, but can be omitted in vocative and 
other not sentential uses. The name is internally derived from the predicate 
{te penmi} = "x is the location where y meets z", which is, in turn, derived 
by {te}, which exchanges the first and third places of a predicate, from 
{penmi} "z meets y at x". So you can use just Penmi as a (non-Lojban) 
name/address or what not, if you want; it is an active verb, I suppose. 
Another possibility would be {nurpen}, a name, or {nurpe'i} (probably 
{nurpehi} to make the internet happy), a predicate, for the event of meeting.